/* css reset */
@import "reset.css";

html{text-align:center;}

body{width:980px;margin:0 auto;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:15px;color:#000}

#home-page #header {
	width:980px;
	height:353px;
	background:url(images/header-footer-sprite.jpg) left -92px no-repeat;
}

#page #header {
	width:980px;
	padding-top:20px;
	height:80px;
	background:url(images/header-footer-sprite.jpg) left -450px no-repeat;
}

a {color:#777;}

h1{margin-bottom:20px;font-family:arial;text-transform:uppercase;font-weight:bold;color:#636363;font:bold 17px tahoma;color:#c80a0a;}
h1 a{font-family:arial;text-transform:uppercase;font-weight:bold;color:#636363;font:bold 14px tahoma;color:#c80a0a;}

h2 a{font:bold 18px tahoma;color:#c80a0a;padding-top: 15px; margin-bottom: 15px;}
h2{font:bold 18px tahoma;color:#777;padding-top: 15px; margin-bottom: 15px;}

h3{margin-bottom:10px;height:20px;font:bold 18px tahoma;color:#c80a0a;}

h3.title{margin-bottom:20px;margin-left: 14px;}
h3 a{color:#c80a0a;}
h3#comments, #respond h3{margin-bottom:10px;height:20px;font:bold 14px tahoma;color:#c80a0a;}

h4{font-family:arial;font-size:16px;font-weight:bold;}

h5{color:#000;font-weight:bold;text-transform:uppercase;}

h6{font-weight:bold;color:#000;}

#ask{font-size: 20px;font-weight:bold; color:#000;}
#ans{font-size: 20px;font-weight:bold; color:#C80A0A;}


p{/*text-indent:20px;*/margin:5px 0 20px 0;text-align:justify;}



.title{text-align:center;}
#logo {display:block;width:120px;height:65px;}
#home-page #price {
    display: block;
    height: 210px;
    margin-left: 380px;
    position: relative;
    margin-top: 40px;
    width: 570px;
}
#menu {clear:both;width:980px;height:110px;padding-top:15px;}

#menu ul{height:95px;}

#menu li{float:left;margin-left:25px;}

/* menu buttons*/
#menu a{display:block;width:93px;height:95px;text-align:center;position:relative;text-decoration:none;}
#menu a:hover b, #menu .current_page_item b{text-decoration:underline;}
#menu b{position:absolute;bottom:0;left:0;width:110px;text-align:center;text-transform:uppercase;font-weight:bold;color:#c80a0a;}

/* top banners */
#banners-top {height:134px;padding:5px 0 10px 0;}
#banners-top div{width:320px;height:135px;float:left;margin-left:10px;}
#banners-top  .first{margin-left:-3px;}


#menu .index1{background:url(images/menu-sprite.jpg) left top no-repeat;}
#menu .index2{background:url(images/menu-sprite.jpg) left -100px no-repeat;}
#menu .index3{background:url(images/menu-sprite.jpg) left -200px no-repeat;}
#menu .index4{background:url(images/menu-sprite.jpg) left -300px no-repeat;}
#menu .index5{background:url(images/menu-sprite.jpg) left -400px no-repeat;}
#menu .index6{background:url(images/menu-sprite.jpg) left -500px no-repeat;}
#menu .index7{background:url(images/menu-sprite.jpg) left -600px no-repeat;}
#menu .index8{background:url(images/menu-sprite.jpg) left -700px no-repeat;}


#wrapper{width:730px;float:left;}
/* start */
#start {width:730px;height:300px;}

#nav {float:left;width:245px;}
#nav a{display:block;width:233px;height:60px;margin-bottom:12px;}

#our-work{width:485px;float:right}
#our-work div{width:151px;float:right;text-align:center;padding-left:15px;}
#our-work  .first{padding-left:0;}

#brands{}

/* content*/
#content{
	width:730px;
	margin:0px 0 20px 0;
	clear:both;
	color:#000;
	font-size:17px;
	line-height: 25px;
}

#content p{color:#000;}

/* sidebar */
#sidebar{
	float:right;
	width:250px;
	text-align:center;
}

#manager{margin-bottom:10px;}

#sidebar p{text-align:center;color:#000;margin:0;text-indent: 0;}

.articles-w{margin:20px 0;}
#sidebar .articles li{text-align:left;margin:0 15px 10px 15px;padding:0 0 0 20px;background:url(images/arrow-bullet.png) left 50% no-repeat;}
#sidebar .articles li a{font-weight:bold;color:#000;}
#sidebar .articles li a:hover{color:#c80a0a;}

.feedback-w{padding-left:0px;}

#sidebar .feedback{margin-bottom:10px;}

#sidebar .feedback  p{margin:5px 0;text-align:justify;text-indent:0;}

#sidebar .feedback .name{
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	text-align:left;
}
#sidebar .feedback .address{
	color:#000;
	text-align:left;
}
#sidebar .feedback .date{
	color:#000;
	text-align:left;
	font-weight:bold;
}

/* call form */
#call-form{margin:10px 0 20px 15px;text-align:center;width:235px;height:255px;padding-top:5px;background:url(images/call-form-bg.png) left top no-repeat;}

#call-form button{margin-top:10px;background:none;border:none;}
#call-form button:hover{cursor:pointer;}

#call-form label{font-weight:bold;margin-top:20px;display:block;color:#000;}
#call-form input{width:200px;height:15px;line-height:15px;border:1px solid #cececf;}

/* footer */
#footer{clear:both;width:980px;height:60px;background:url(images/header-footer-sprite.jpg) left top no-repeat;margin-bottom:20px;}
#footer ul {height:12px;padding-top:22px;width:auto;float:right;margin-right:20px;}
#footer li{float:left;}

#footer li a{
	text-transform:uppercase;
	color:#636363;
	text-decoration:none;
	font-weight:bold;
	display:block;
	height:12px;
	border-left:1px solid #636363;
	padding:0 5px;
}
#footer li.current-menu-item a{
	text-decoration:underline;
}

#footer li a:hover{text-decoration:underline;}

#footer .first a{border-left:none;}

#copy{font-weight:bold;float:left;margin:20px 0 0 20px;}

/*///////WIDGETS///////*/
.widget-container{margin-bottom:20px;}
.widget-container .feedback-w{padding-left:0px;}

/* call form */
.widget-container{margin-left:15px;}
.wpcf7{
	text-align:center;padding:0 0 20px 0;margin:10px 0 0px 0px;text-align:center;/*width:235px;background:url(images/call-form-bg.png) left top no-repeat*/;
    background: #f0f0f0;
    margin: 10px auto 0;
    border: 1px solid #eee;
    border-radius: 3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
padding: 20px;
border-radius: 10px;
-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
}

.wpcf7 p{margin:0;padding:0;text-indent:0;}

.wpcf7 label{font-weight:bold;margin-top:20px;display:block;color:#000;}
/*.wpcf7 input{width:190px;height:14px;border:1px solid #cececf;}*/

.wpcf7 input.wpcf7-submit{height:41px;margin-top:20px;color:#777;font:1px tahoma;border:none;margin-right: -30px;}
.wpcf7 input.wpcf7-submit:hover{cursor:pointer;}

.wpcf7-submit{width:190px;height:123px;background:url(images/button-call.png) left 50% no-repeat;}
.wpcf7-otzyv{width:113px;background:url(images/button-write-feedback.png) left 50% no-repeat;}

div.wpcf7-response-output {
	margin:8px 0 0 0;
	padding:0;
	border:none;
}

.wpcf7-validation-errors{color:red}
.wpcf7-mail-sent-ok{color:green}

/*widget_recent_entries*/

.widget_recent_entries{margin:20px 0;}
#sidebar .widget_recent_entries li{text-align:left;margin:0 15px 10px 15px;padding:0 0 0 20px;background:url(images/arrow-bullet.png) left 50% no-repeat;}
#sidebar .widget_recent_entries li a{font-weight:bold;color:#000;}
#sidebar .widget_recent_entries li a:hover{color:#c80a0a;}


/*post*/

.type-post{margin-bottom:40px;}

.post{margin:7px 0 0 0}

.post h2 a{color:#777;}

.entry-content{margin:0;padding:0;}
.entry-utility{margin:0;padding:0;}
.tag-links a{color:#c80a0a}

.more-link{display:block;margin-top:10px;}

.entry-content.preview a{color:#000;text-decoration:none;}

/*forms*/
.cf_info input, .cf_info  textarea{border:1px solid #999;}
.linklove{display:none}

/*navi*/
.wp-pagenavi{margin-top:40px;}

#content strong{
	font-weight: bold;
}

#content em{
font-style: italic;
}

#content ul{
	list-style-type: none;
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	}

	
#content #li-minus  {
    background: url("/images/m.png") no-repeat scroll left center transparent;
    list-style-type: none;
}

#content ul li  {
    background: url("/images/favicon.ico") no-repeat scroll left center transparent;
    list-style-type: none;
    padding: 10px 0px 10px 28px;	
}

#content ol {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	 line-height: 20px;
	list-style-type: decimal;
	}
	
#content ol li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	 list-style-position:inside;
	}

#content td {
	vertical-align:top;
	padding: 10px;
}

b {
font-weight: bold;
}

#button{
	margin-left: 9px;
}


.button-32, .button-32 b, .button-32:after, .button-32 .after, .button-32:before, .button-32 .before {
    line-height: 32px !important;
}
.button-18:after, .button-18 .after, .button-20:after, .button-20 .after, .button-24:after, .button-24 .after, .button-40:after, .button-40 .after, .button-32:after, .button-32 .after {
    background-position: right center;
}

.file {
    padding-left: 35px;
    position: relative;
}
.file .XLS {
    background-position: -108px 0;
}
.file i {
    background: url("/images/fileicons.png") repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 27px;
}

i {
    font-style: normal;
}

.ngg-widget{
	text-align:center;
}

.arenda{
	float: left;
	width: 230px;
}

.arenda-site{
	width:100%;
	float: left;
}

#home-page #header-tel {
    color: #d30317;
    font-size: 26px;
    font-weight: bold;
    left: 520px;
    line-height: 26px;
    position: relative;
    top: 12px;
    width: 300px;
}

#page #header-tel {
    color: #d30317;
    font-size: 26px;
    font-weight: bold;
    left: 520px;
    line-height: 26px;
    position: relative;
    top: -8px;
    width: 300px;
}

#content .ya-share2 ul li {
    background: 0;
    padding: 0;
}

.wpcf7 input.wpcf7-submit{
	margin-right: -10px;
}

.wpcf7-text {
    width: 190px;
    height: 14px;
    border: 1px solid #cececf;
}

.wpcf7 .ajax-loader{
	display: block;
	margin: auto;
}